%include "D:\SASAddin\excltags.tpl";

proc template;                                                
   define style styles.my_journal;                           
      parent=styles.journal;                                  
      style angle_header from header / tagattr = 'rotate:45'; 
      style red_data from data    / tagattr='format:0.00;[Red]\(0.00\)'; 
      end;                                                    
   run;    

libname libovert meta library="Oversight Target";
libname admin  base "D:\Admin";

%include "D:\Admin\RexReporting\CreateDates.sas";

ods tagsets.ExcelXP file='D:\Admin\CA_NIC_HYPER.xml' style=my_journal;
ods tagsets.ExcelXP options(sheet_interval='bygroup' sheet_label='District'
absolute_column_width = '10,20,11,11,11,10,20,6,6,6,30,25,11,11,11,11'); 
Title 'Current Quarter Assets vs. Previous Quarter';
 
Proc print data=Admin.CanicmergedHYPERLINK noobs label split='*';
by lead_ofc_id;

var 	relative_rssd;
var     scan_rssd; 
var	PctDiff	/ Style(column)=red_data ;	
var	&qtr2	;	
var	&qtr1	;	
var	relative_sen	;
var	scan_sen;
var	entity_type;	
var	entity		;
var	cpst_rate_cd;	

var	nm_short	;
var	city		;
var	state_abbr_nm;	
var	ExamStartDate ;
var	ExamEndDate	;
var	DispositionDate ;
  
 run; quit;
 ods tagsets.ExcelXP close;
